#u950-4
{
	font-family: economica-n4, sans-serif;
}

#u936-4
{
	font-family: economica-n4, sans-serif;
}

#u938-4
{
	font-family: economica-n4, sans-serif;
}

#u942-4
{
	font-family: economica-n4, sans-serif;
}

#u944-4
{
	font-family: economica-n4, sans-serif;
}

#u947-4
{
	font-family: economica-n4, sans-serif;
}

#u1095-4
{
	font-family: economica-n4, sans-serif;
}

#u866-4,#u869-4
{
	font-family: tulpen-one-n4, sans-serif;
}

#u1047-4
{
	font-family: tulpen-one-n4, sans-serif;
}

#u1081-4
{
	font-family: economica-n4, sans-serif;
}

#u1069-4
{
	font-family: economica-n4, sans-serif;
}

#widgetu1049.frm-sub-st #u1050-4 p,#widgetu1049.frm-subm-err-st #u1067-4 p,#widgetu1049.frm-subm-ok-st #u1073-4 p,#u1056-4
{
	font-family: economica-n4, sans-serif;
}

#u1061-4
{
	font-family: economica-n4, sans-serif;
}

#u1066-4
{
	font-family: economica-n4, sans-serif;
}

#u1052-4
{
	font-family: economica-n4, sans-serif;
}

#u1075-4
{
	font-family: economica-n4, sans-serif;
}

#widgetu1078_input,#widgetu1078_prompt,#widgetu1068_input,#widgetu1068_prompt,#widgetu1055_input,#widgetu1055_prompt,#widgetu1059_input,#widgetu1059_prompt,#widgetu1063_input,#widgetu1063_prompt,#widgetu1051_input,#widgetu1051_prompt,#widgetu1074_input,#widgetu1074_prompt
{
	font-family: economica, sans-serif;
}

#u3554-4
{
	font-family: economica-n4, sans-serif;
}

